<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Multiflood Pro</model>
    <vendor>Eurolite</vendor>
    <author>Martin Kohl</author>
    <mode>RGB, White auf Frost</mode>	
  </information>
  <functions>
    <dimmer dmxchannel="0" />
   <rgb>
  	<red dmxchannel="1" />
  	<green dmxchannel="2" />
  	<blue dmxchannel="3" />

	
  </rgb>
		<frost dmxchannel="4" />
  
  </functions>
</device>
